---
group:
  name: 'RyanWang20180512'
  description: ''
  projects:
  - name: 'RaspberrryPi-Project-for-PiCar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Cellphone-control-project-for-Picar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'raspberrrypi-project-for-picar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cellphone-control-project-for-picar'
    description: ''
    mirrorRelease: false
    topic: ''
  